<?xml version="1.0" encoding="UTF-8"?>

<project>
  <extend>${basedir}/../project.xml</extend>
  <pomVersion>3</pomVersion>
  <id>maven-ashkelon-plugin</id>
  <name>Maven Ashkelon Plug-in</name>
  <currentVersion>1.0</currentVersion>
  <description/>
  <shortDescription>Java Project Management Tools</shortDescription>
  <url>http://maven.apache.org/reference/plugins/ashkelon/</url>
  <package>org.apache.maven.ashkelon</package>
  <siteDirectory>/www/maven.apache.org/reference/plugins/ashkelon/</siteDirectory>
  <repository>
    <connection>scm:cvs:pserver:anoncvs@cvs.apache.org:/home/cvspublic:maven/src/plugins-build/ashkelon/</connection>
    <url>http://cvs.apache.org/viewcvs/maven/src/plugins-build/ashkelon/</url>
  </repository>
  <developers/>
  <dependencies>
    <dependency>
      <id>ashkelon</id>
      <version>20030312.120000</version>
      <properties>
        <classloader>root.maven</classloader>
      </properties>
    </dependency>
    <dependency>
      <id>castor</id>
      <version>0.9.4.3</version>
      <properties>
        <classloader>root.maven</classloader>
      </properties>
    </dependency>
    <dependency>
      <id>commons-dbcp</id>
      <version>1.0-dev</version>
      <properties>
        <classloader>root.maven</classloader>
      </properties>
    </dependency>
    <dependency>
      <id>java2html</id>
      <jar>j2h-1.2.jar</jar>
      <version>1.2</version>
    </dependency>
    <dependency>
      <id>mm.mysql</id>
      <version>2.0.13-bin</version>
      <properties>
        <classloader>root.maven</classloader>
      </properties>
    </dependency>
    <dependency>
      <id>servletapi</id>
      <version>2.3</version>
      <properties>
        <classloader>root.maven</classloader>
      </properties>
    </dependency>
    <dependency>
      <id>oro</id>
      <version>2.0.7</version>
      <properties>
        <classloader>root.maven</classloader>
      </properties>
    </dependency>
  </dependencies>
</project>
